html {
  font-size: 1em;
}
.main {
  border: black 2px solid;
  padding: 1%;
  width: 50%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
input {
  height: 2em;
  background-color: lightgreen;
}
.label p {
  padding: 0.5em;
  margin: 0;
}
.btn {
  background-color: lightseagreen;
  margin: 0.5em;
}
